/*! CSS Used from: Embedded */
calcite-icon,
calcite-button {
  visibility: hidden;
}
[calcite-hydrated] {
  visibility: inherit;
}
/*! CSS Used from: https://js.arcgis.com/calcite-components/1.8.0/calcite.css */
.calcite-mode-light {
  --calcite-ui-brand: #007ac2;
  --calcite-ui-brand-hover: #00619b;
  --calcite-ui-brand-press: #004874;
  --calcite-ui-background: #f8f8f8;
  --calcite-ui-foreground-1: #ffffff;
  --calcite-ui-foreground-2: #f3f3f3;
  --calcite-ui-foreground-3: #eaeaea;
  --calcite-ui-text-1: #151515;
  --calcite-ui-text-2: #4a4a4a;
  --calcite-ui-text-3: #6a6a6a;
  --calcite-ui-text-inverse: #ffffff;
  --calcite-ui-text-link: #00619b;
  --calcite-ui-border-1: #cacaca;
  --calcite-ui-border-2: #d4d4d4;
  --calcite-ui-border-3: #dfdfdf;
  --calcite-ui-border-input: #949494;
  --calcite-ui-info: #00619b;
  --calcite-ui-info-hover: #004874;
  --calcite-ui-info-press: #00304d;
  --calcite-ui-success: #35ac46;
  --calcite-ui-success-hover: #288835;
  --calcite-ui-success-press: #1a6324;
  --calcite-ui-warning: #edd317;
  --calcite-ui-warning-hover: #d9bc00;
  --calcite-ui-warning-press: #bfa200;
  --calcite-ui-danger: #d83020;
  --calcite-ui-danger-hover: #a82b1e;
  --calcite-ui-danger-press: #7c1d13;
  --calcite-ui-component-avatar-font: #6a6a6a;
  --calcite-ui-component-avatar-icon: #6a6a6a;
  --calcite-ui-component-avatar-background: #f3f3f3;
  --calcite-ui-component-avatar-background-red: #ffc6bf;
  --calcite-ui-component-avatar-background-teal: #cef5f4;
  --calcite-ui-component-avatar-background-blue: #c7eaff;
  --calcite-ui-component-avatar-background-green: #e5f7b4;
  --calcite-ui-component-avatar-background-yellow: #fff7cc;
  --calcite-ui-component-checkbox-font: #151515;
  --calcite-ui-component-checkbox-background: #ffffff;
  --calcite-ui-component-checkbox-background-selected: #007ac2;
  --calcite-ui-component-checkbox-icon: #ffffff;
  --calcite-ui-component-checkbox-border: #949494;
  --calcite-ui-component-radio-font: #151515;
  --calcite-ui-component-radio-background: #ffffff;
  --calcite-ui-component-radio-border-unchecked: #6a6a6a;
  --calcite-ui-component-radio-border-checked: #007ac2;
  --calcite-ui-component-chip-font-clear: #151515;
  --calcite-ui-component-chip-font-solid-grey: #151515;
  --calcite-ui-component-chip-font-solid-blue: #ffffff;
  --calcite-ui-component-chip-font-solid-red: #ffffff;
  --calcite-ui-component-chip-font-solid-yellow: #151515;
  --calcite-ui-component-chip-font-solid-green: #151515;
  --calcite-ui-component-chip-icon-clear: #151515;
  --calcite-ui-component-chip-icon-solid-grey: #151515;
  --calcite-ui-component-chip-icon-solid-blue: #ffffff;
  --calcite-ui-component-chip-icon-solid-red: #ffffff;
  --calcite-ui-component-chip-icon-solid-yellow: #151515;
  --calcite-ui-component-chip-icon-solid-green: #151515;
  --calcite-ui-component-chip-closable-icon: #6a6a6a;
  --calcite-ui-component-chip-background-solid-grey: #f3f3f3;
  --calcite-ui-component-chip-background-solid-blue: #00619b;
  --calcite-ui-component-chip-background-solid-red: #d83020;
  --calcite-ui-component-chip-background-solid-yellow: #edd317;
  --calcite-ui-component-chip-background-solid-green: #35ac46;
  --calcite-ui-component-chip-border-clear-grey: #cacaca;
  --calcite-ui-component-chip-border-clear-blue: #00619b;
  --calcite-ui-component-chip-border-clear-red: #d83020;
  --calcite-ui-component-chip-border-clear-yellow: #edd317;
  --calcite-ui-component-chip-border-clear-green: #35ac46;
  --calcite-ui-component-label-font: #151515;
  --calcite-ui-component-loader-font: #151515;
  --calcite-ui-component-loader-foreground: #007ac2;
  --calcite-ui-component-loader-inline-foreground-indeterminate: #151515;
  --calcite-ui-component-loader-inline-foreground-determinate: #007ac2;
  --calcite-ui-component-rating-star-background: #949494;
  --calcite-ui-component-rating-star-background-active: #007ac2;
  --calcite-ui-component-rating-star-background-average: #edd317;
  --calcite-ui-component-rating-chip-count-font: #4a4a4a;
  --calcite-ui-component-rating-chip-foreground: #f3f3f3;
  --calcite-ui-component-tooltip-foreground: #ffffff;
  --calcite-ui-component-tooltip-border: #dfdfdf;
  --calcite-ui-component-tooltip-font: #151515;
  --calcite-ui-component-accordion-item-font-heading: #151515;
  --calcite-ui-component-accordion-item-font-description: #6a6a6a;
  --calcite-ui-component-accordion-item-icon: #6a6a6a;
  --calcite-ui-component-accordion-item-icon-expanded: #151515;
  --calcite-ui-component-accordion-item-background: #ffffff;
  --calcite-ui-component-accordion-item-border: #d4d4d4;
  --calcite-ui-component-input-message-font: #151515;
  --calcite-ui-component-input-message-icon-idle: #007ac2;
  --calcite-ui-component-input-message-icon-invalid: #d83020;
  --calcite-ui-component-input-message-icon-valid: #35ac46;
  --calcite-ui-component-alert-font-title: #151515;
  --calcite-ui-component-alert-font-message: #6a6a6a;
  --calcite-ui-component-alert-background: #ffffff;
  --calcite-ui-component-alert-border: #dfdfdf;
  --calcite-ui-component-alert-icon-blue: #00619b;
  --calcite-ui-component-alert-icon-green: #35ac46;
  --calcite-ui-component-alert-icon-yellow: #edd317;
  --calcite-ui-component-alert-icon-red: #d83020;
  --calcite-ui-component-alert-highlight-blue: #00619b;
  --calcite-ui-component-alert-highlight-green: #35ac46;
  --calcite-ui-component-alert-highlight-yellow: #edd317;
  --calcite-ui-component-alert-highlight-red: #d83020;
  --calcite-ui-component-tip-font-heading: #151515;
  --calcite-ui-component-tip-font-description: #4a4a4a;
  --calcite-ui-component-tip-icon: #6a6a6a;
  --calcite-ui-component-tip-background-light: #ffffff;
  --calcite-ui-component-tip-border: #d4d4d4;
  --calcite-ui-component-color-picker-font-label: #151515;
  --calcite-ui-component-color-picker-icon: #151515;
  --calcite-ui-component-color-picker-border: #cacaca;
  --calcite-ui-component-color-picker-background: #ffffff;
  --calcite-ui-component-date-picker-font-date: #6a6a6a;
  --calcite-ui-component-date-picker-font-range-date: #151515;
  --calcite-ui-component-date-picker-font-day: #6a6a6a;
  --calcite-ui-component-date-picker-font-month: #151515;
  --calcite-ui-component-date-picker-font-selected-date: #ffffff;
  --calcite-ui-component-date-picker-font-active-date: #ffffff;
  --calcite-ui-component-date-picker-icon: #6a6a6a;
  --calcite-ui-component-date-picker-border: #cacaca;
  --calcite-ui-component-date-picker-date-active-border: #ffffff;
  --calcite-ui-component-date-picker-background: #ffffff;
  --calcite-ui-component-date-picker-background-date-range: #c7eaff;
  --calcite-ui-component-date-picker-background-date-active-light: #007ac2;
  --calcite-ui-component-input-date-picker-font-placeholder-value: #151515;
  --calcite-ui-component-input-date-picker-font-label: #151515;
  --calcite-ui-component-input-date-picker-icon: #6a6a6a;
  --calcite-ui-component-input-date-picker-border: #949494;
  --calcite-ui-component-input-date-picker-background: #ffffff;
  --calcite-ui-component-input-date-picker-background-arrow: #f8f8f8;
  --calcite-ui-component-input-date-picker-background-read-only: #f8f8f8;
  --calcite-ui-component-input-datetime-local-font-placeholder-value: #151515;
  --calcite-ui-component-input-datetime-local-font-label: #151515;
  --calcite-ui-component-input-datetime-local-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-datetime-local-icon: #6a6a6a;
  --calcite-ui-component-input-datetime-local-background: #ffffff;
  --calcite-ui-component-input-datetime-local-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-datetime-local-background-read-only: #f8f8f8;
  --calcite-ui-component-input-datetime-local-border: #949494;
  --calcite-ui-component-input-datetime-local-border-invalid: #d83020;
  --calcite-ui-component-input-email-font-placeholder-value: #151515;
  --calcite-ui-component-input-email-font-label: #151515;
  --calcite-ui-component-input-email-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-email-icon: #6a6a6a;
  --calcite-ui-component-input-email-background: #ffffff;
  --calcite-ui-component-input-email-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-email-background-read-only: #f8f8f8;
  --calcite-ui-component-input-email-border: #949494;
  --calcite-ui-component-input-email-border-invalid: #d83020;
  --calcite-ui-component-input-file-font-placeholder-value: #151515;
  --calcite-ui-component-input-file-font-label: #151515;
  --calcite-ui-component-input-file-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-file-icon: #6a6a6a;
  --calcite-ui-component-input-file-background: #ffffff;
  --calcite-ui-component-input-file-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-file-background-read-only: #f8f8f8;
  --calcite-ui-component-input-file-border: #949494;
  --calcite-ui-component-input-file-border-invalid: #d83020;
  --calcite-ui-component-input-month-font-placeholder-value: #151515;
  --calcite-ui-component-input-month-font-label: #151515;
  --calcite-ui-component-input-month-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-month-icon: #6a6a6a;
  --calcite-ui-component-input-month-background: #ffffff;
  --calcite-ui-component-input-month-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-month-background-read-only: #f8f8f8;
  --calcite-ui-component-input-month-border: #949494;
  --calcite-ui-component-input-month-border-invalid: #d83020;
  --calcite-ui-component-input-number-font-placeholder-value: #151515;
  --calcite-ui-component-input-number-font-label: #151515;
  --calcite-ui-component-input-number-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-number-icon: #6a6a6a;
  --calcite-ui-component-input-number-background: #ffffff;
  --calcite-ui-component-input-number-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-number-background-read-only: #f8f8f8;
  --calcite-ui-component-input-number-border: #949494;
  --calcite-ui-component-input-number-border-invalid: #d83020;
  --calcite-ui-component-input-password-font-placeholder-value: #151515;
  --calcite-ui-component-input-password-font-label: #151515;
  --calcite-ui-component-input-password-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-password-icon: #6a6a6a;
  --calcite-ui-component-input-password-background: #ffffff;
  --calcite-ui-component-input-password-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-password-background-read-only: #f8f8f8;
  --calcite-ui-component-input-password-border: #949494;
  --calcite-ui-component-input-password-border-invalid: #d83020;
  --calcite-ui-component-input-search-font-placeholder-value: #151515;
  --calcite-ui-component-input-search-font-label: #151515;
  --calcite-ui-component-input-search-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-search-icon: #6a6a6a;
  --calcite-ui-component-input-search-background: #ffffff;
  --calcite-ui-component-input-search-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-search-background-read-only: #f8f8f8;
  --calcite-ui-component-input-search-border: #949494;
  --calcite-ui-component-input-search-border-invalid: #d83020;
  --calcite-ui-component-input-telephone-font-placeholder-value: #151515;
  --calcite-ui-component-input-telephone-font-label: #151515;
  --calcite-ui-component-input-telephone-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-telephone-icon: #6a6a6a;
  --calcite-ui-component-input-telephone-background: #ffffff;
  --calcite-ui-component-input-telephone-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-telephone-background-read-only: #f8f8f8;
  --calcite-ui-component-input-telephone-border: #949494;
  --calcite-ui-component-input-telephone-border-invalid: #d83020;
  --calcite-ui-component-input-text-font-placeholder-value: #151515;
  --calcite-ui-component-input-text-font-label: #151515;
  --calcite-ui-component-input-text-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-text-icon: #6a6a6a;
  --calcite-ui-component-input-text-background: #ffffff;
  --calcite-ui-component-input-text-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-text-background-read-only: #f8f8f8;
  --calcite-ui-component-input-text-border: #949494;
  --calcite-ui-component-input-text-border-invalid: #d83020;
  --calcite-ui-component-input-week-font-placeholder-value: #151515;
  --calcite-ui-component-input-week-font-label: #151515;
  --calcite-ui-component-input-week-font-prefix-suffix: #4a4a4a;
  --calcite-ui-component-input-week-icon: #6a6a6a;
  --calcite-ui-component-input-week-background: #ffffff;
  --calcite-ui-component-input-week-background-prefix-sufix: #f8f8f8;
  --calcite-ui-component-input-week-background-read-only: #f8f8f8;
  --calcite-ui-component-input-week-border: #949494;
  --calcite-ui-component-input-week-border-invalid: #d83020;
  --calcite-ui-component-textarea-font-placeholder-value: #151515;
  --calcite-ui-component-textarea-font-label: #151515;
  --calcite-ui-component-textarea-font-chat-limit: #4a4a4a;
  --calcite-ui-component-textarea-icon: #6a6a6a;
  --calcite-ui-component-textarea-background: #ffffff;
  --calcite-ui-component-textarea-background-read-only: #f8f8f8;
  --calcite-ui-component-textarea-border: #949494;
  --calcite-ui-component-tab-title-font: #6a6a6a;
  --calcite-ui-component-tab-title-font-active: #151515;
  --calcite-ui-component-tab-title-icon: #6a6a6a;
  --calcite-ui-component-tab-title-icon-active: #151515;
  --calcite-ui-component-tab-title-bordered-border: #dfdfdf;
  --calcite-ui-component-tab-title-bordered-background: #ffffff;
  --calcite-ui-component-tab-title-border-active: #007ac2;
  --calcite-ui-component-tabs-bordered-border: #dfdfdf;
  --calcite-ui-component-tabs-bordered-background: #ffffff;
  --calcite-ui-component-card-font-title: #151515;
  --calcite-ui-component-card-font-subtitle: #4a4a4a;
  --calcite-ui-component-card-font-description: #6a6a6a;
  --calcite-ui-component-card-border: #d4d4d4;
  --calcite-ui-component-card-border-active: #007ac2;
  --calcite-ui-component-card-background: #ffffff;
  --calcite-ui-component-action-font: #6a6a6a;
  --calcite-ui-component-action-icon: #6a6a6a;
  --calcite-ui-component-action-background: #ffffff;
  --calcite-ui-component-action-background-active: #eaeaea;
  --calcite-ui-component-action-bar-border: #cacaca;
  --calcite-ui-component-action-bar-background: #ffffff;
  --calcite-ui-component-action-pad-border: #cacaca;
  --calcite-ui-component-action-pad-background: #ffffff;
  --calcite-ui-component-action-bar-grid-border: #cacaca;
  --calcite-ui-component-action-bar-grid-background: #ffffff;
  --calcite-ui-component-action-pad-grid-border: #cacaca;
  --calcite-ui-component-action-pad-grid-background: #ffffff;
  --calcite-ui-component-block-font-heading: #4a4a4a;
  --calcite-ui-component-block-font-active: #151515;
  --calcite-ui-component-block-font-description: #6a6a6a;
  --calcite-ui-component-block-font-content: #4a4a4a;
  --calcite-ui-component-block-icon-idle: #4a4a4a;
  --calcite-ui-component-block-icon-valid: #35ac46;
  --calcite-ui-component-block-icon-invalid: #d83020;
  --calcite-ui-component-block-icon-drag-handle: #949494;
  --calcite-ui-component-block-icon-chevron: #6a6a6a;
  --calcite-ui-component-block-border: #dfdfdf;
  --calcite-ui-component-block-background: #ffffff;
  --calcite-ui-component-block-section-font: #4a4a4a;
  --calcite-ui-component-block-section-icon-valid: #35ac46;
  --calcite-ui-component-block-section-icon-invalid: #d83020;
  --calcite-ui-component-block-section-icon-chevron: #6a6a6a;
  --calcite-ui-component-block-section-background: #ffffff;
  --calcite-ui-component-notice-font-title: #151515;
  --calcite-ui-component-notice-font-message: #6a6a6a;
  --calcite-ui-component-notice-background: #ffffff;
  --calcite-ui-component-notice-icon-info: #00619b;
  --calcite-ui-component-notice-icon-success: #35ac46;
  --calcite-ui-component-notice-icon-warning: #edd317;
  --calcite-ui-component-notice-icon-danger: #d83020;
  --calcite-ui-component-notice-icon-brand: #007ac2;
  --calcite-ui-component-notice-highlight-info: #00619b;
  --calcite-ui-component-notice-highlight-success: #35ac46;
  --calcite-ui-component-notice-highlight-warning: #edd317;
  --calcite-ui-component-notice-highlight-danger: #d83020;
  --calcite-ui-component-notice-highlight-brand: #007ac2;
  --calcite-ui-component-modal-font-header: #151515;
  --calcite-ui-component-modal-font-content: #4a4a4a;
  --calcite-ui-component-modal-icon: #6a6a6a;
  --calcite-ui-component-modal-border: #dfdfdf;
  --calcite-ui-component-modal-border-top-brand: #007ac2;
  --calcite-ui-component-modal-border-top-info: #00619b;
  --calcite-ui-component-modal-border-top-success: #35ac46;
  --calcite-ui-component-modal-border-top-danger: #d83020;
  --calcite-ui-component-modal-border-top-warning: #edd317;
  --calcite-ui-component-modal-background: #ffffff;
  --calcite-ui-component-panel-header-font: #4a4a4a;
  --calcite-ui-component-panel-header-icon: #6a6a6a;
  --calcite-ui-component-panel-header-border: #dfdfdf;
  --calcite-ui-component-panel-header-background: #ffffff;
  --calcite-ui-component-popover-font: #151515;
  --calcite-ui-component-popover-icon: #6a6a6a;
  --calcite-ui-component-popover-border: #dfdfdf;
  --calcite-ui-component-popover-background: #ffffff;
  --calcite-ui-component-slider-font-label: #151515;
  --calcite-ui-component-slider-font-tick-label: #4a4a4a;
  --calcite-ui-component-slider-handle-background: #ffffff;
  --calcite-ui-component-slider-handle-border: #6a6a6a;
  --calcite-ui-component-slider-border: #d4d4d4;
  --calcite-ui-component-slider-border-active: #007ac2;
  --calcite-ui-component-slider-tick-background: #949494;
  --calcite-ui-component-slider-tick-border: #ffffff;
  --calcite-ui-component-slider-tick-active-background: #007ac2;
  --calcite-ui-component-slider-tick-active-border: #ffffff;
  --calcite-ui-component-slider-range-font-label: #151515;
  --calcite-ui-component-slider-range-font-tick-label: #4a4a4a;
  --calcite-ui-component-slider-range-handle-background: #ffffff;
  --calcite-ui-component-slider-range-handle-border: #6a6a6a;
  --calcite-ui-component-slider-range-border: #d4d4d4;
  --calcite-ui-component-slider-range-border-active: #007ac2;
  --calcite-ui-component-slider-range-tick-background: #949494;
  --calcite-ui-component-slider-range-tick-border: #ffffff;
  --calcite-ui-component-slider-range-tick-active-background: #007ac2;
  --calcite-ui-component-slider-range-tick-active-border: #ffffff;
  --calcite-ui-component-slider-histogram-font-label: #151515;
  --calcite-ui-component-slider-histogram-font-tick-label: #4a4a4a;
  --calcite-ui-component-slider-histogram-handle-background: #ffffff;
  --calcite-ui-component-slider-histogram-handle-border: #6a6a6a;
  --calcite-ui-component-slider-histogram-border: #d4d4d4;
  --calcite-ui-component-slider-histogram-border-active: #007ac2;
  --calcite-ui-component-slider-histogram-tick-background: #949494;
  --calcite-ui-component-slider-histogram-tick-border: #ffffff;
  --calcite-ui-component-slider-histogram-tick-active-background: #007ac2;
  --calcite-ui-component-slider-histogram-tick-active-border: #ffffff;
  --calcite-ui-component-slider-histogram-area-active-background: #9bbddf;
  --calcite-ui-component-slider-histogram-active-end-background: #ffffff;
  --calcite-ui-component-slider-histogram-range-font-label: #151515;
  --calcite-ui-component-slider-histogram-range-font-tick-label: #4a4a4a;
  --calcite-ui-component-slider-histogram-range-handle-background: #ffffff;
  --calcite-ui-component-slider-histogram-range-handle-border: #6a6a6a;
  --calcite-ui-component-slider-histogram-range-border: #d4d4d4;
  --calcite-ui-component-slider-histogram-range-border-active: #007ac2;
  --calcite-ui-component-slider-histogram-range-tick-background: #949494;
  --calcite-ui-component-slider-histogram-range-tick-border: #ffffff;
  --calcite-ui-component-slider-histogram-range-tick-active-background: #007ac2;
  --calcite-ui-component-slider-histogram-range-tick-active-border: #ffffff;
  --calcite-ui-component-slider-histogram-range-area-active-background: #9bbddf;
  --calcite-ui-component-slider-histogram-range-active-end-background: #ffffff;
  --calcite-ui-component-filter-font: #151515;
  --calcite-ui-component-filter-icon: #6a6a6a;
  --calcite-ui-component-filter-border: #949494;
  --calcite-ui-component-filter-background: #ffffff;
  --calcite-ui-component-scrim-background: #ffffff;
  --calcite-ui-component-tip-manager-font-heading: #151515;
  --calcite-ui-component-tip-manager-icon: #6a6a6a;
  --calcite-ui-component-tip-manager-background-light: #ffffff;
  --calcite-ui-component-tip-manager-border: #d4d4d4;
  --calcite-ui-component-button-font-brand-solid: #ffffff;
  --calcite-ui-component-button-font-brand-outline-fill: #007ac2;
  --calcite-ui-component-button-font-brand-outline: #007ac2;
  --calcite-ui-component-button-font-brand-transparent: #007ac2;
  --calcite-ui-component-button-font-inverse-solid: #ffffff;
  --calcite-ui-component-button-font-inverse-outline-fill: #151515;
  --calcite-ui-component-button-font-inverse-outline: #151515;
  --calcite-ui-component-button-font-inverse-transparent: #151515;
  --calcite-ui-component-button-font-neutral-solid: #ffffff;
  --calcite-ui-component-button-font-neutral-outline-fill: #151515;
  --calcite-ui-component-button-font-neutral-outline: #151515;
  --calcite-ui-component-button-font-neutral-transparent: #151515;
  --calcite-ui-component-button-font-danger-solid: #ffffff;
  --calcite-ui-component-button-font-danger-outline-fill: #d83020;
  --calcite-ui-component-button-font-danger-outline: #d83020;
  --calcite-ui-component-button-font-danger-transparent: #d83020;
  --calcite-ui-component-button-icon-brand-solid: #ffffff;
  --calcite-ui-component-button-icon-brand-outline-fill: #007ac2;
  --calcite-ui-component-button-icon-brand-outline: #007ac2;
  --calcite-ui-component-button-icon-brand-transparent: #007ac2;
  --calcite-ui-component-button-icon-inverse-solid: #ffffff;
  --calcite-ui-component-button-icon-inverse-outline-fill: #151515;
  --calcite-ui-component-button-icon-inverse-outline: #151515;
  --calcite-ui-component-button-icon-inverse-transparent: #151515;
  --calcite-ui-component-button-icon-neutral-solid: #ffffff;
  --calcite-ui-component-button-icon-neutral-outline-fill: #151515;
  --calcite-ui-component-button-icon-neutral-outline: #151515;
  --calcite-ui-component-button-icon-neutral-transparent: #151515;
  --calcite-ui-component-button-icon-danger-solid: #ffffff;
  --calcite-ui-component-button-icon-danger-outline-fill: #d83020;
  --calcite-ui-component-button-icon-danger-outline: #d83020;
  --calcite-ui-component-button-icon-danger-transparent: #d83020;
  --calcite-ui-component-button-background-brand-solid: #007ac2;
  --calcite-ui-component-button-background-brand-outline-fill: #ffffff;
  --calcite-ui-component-button-background-inverse-solid: #353535;
  --calcite-ui-component-button-background-inverse-outline-fill: #353535;
  --calcite-ui-component-button-background-neutral-solid: #353535;
  --calcite-ui-component-button-background-neutral-outline-fill: #353535;
  --calcite-ui-component-button-background-danger-solid: #d83020;
  --calcite-ui-component-button-background-danger-outline-fill: #d83020;
  --calcite-ui-component-button-border-brand-outline-fill: #007ac2;
  --calcite-ui-component-button-border-brand-outline: #007ac2;
  --calcite-ui-component-button-border-inverse-outline-fill: #353535;
  --calcite-ui-component-button-border-inverse-outline: #353535;
  --calcite-ui-component-button-border-neutral-outline-fill: #353535;
  --calcite-ui-component-button-border-neutral-outline: #353535;
  --calcite-ui-component-button-border-danger-outline-fill: #d83020;
  --calcite-ui-component-button-border-danger-outline: #d83020;
  --calcite-ui-component-split-button-font-brand-solid: #ffffff;
  --calcite-ui-component-split-button-font-brand-outline-fill: #007ac2;
  --calcite-ui-component-split-button-font-brand-outline: #007ac2;
  --calcite-ui-component-split-button-font-brand-transparent: #007ac2;
  --calcite-ui-component-split-button-font-inverse-solid: #ffffff;
  --calcite-ui-component-split-button-font-inverse-outline-fill: #151515;
  --calcite-ui-component-split-button-font-inverse-outline: #151515;
  --calcite-ui-component-split-button-font-inverse-transparent: #151515;
  --calcite-ui-component-split-button-font-neutral-solid: #ffffff;
  --calcite-ui-component-split-button-font-neutral-outline-fill: #151515;
  --calcite-ui-component-split-button-font-neutral-outline: #151515;
  --calcite-ui-component-split-button-font-neutral-transparent: #151515;
  --calcite-ui-component-split-button-font-danger-solid: #ffffff;
  --calcite-ui-component-split-button-font-danger-outline-fill: #d83020;
  --calcite-ui-component-split-button-font-danger-outline: #d83020;
  --calcite-ui-component-split-button-font-danger-transparent: #d83020;
  --calcite-ui-component-split-button-icon-brand-solid: #ffffff;
  --calcite-ui-component-split-button-icon-brand-outline-fill: #007ac2;
  --calcite-ui-component-split-button-icon-brand-outline: #007ac2;
  --calcite-ui-component-split-button-icon-brand-transparent: #007ac2;
  --calcite-ui-component-split-button-icon-inverse-solid: #ffffff;
  --calcite-ui-component-split-button-icon-inverse-outline-fill: #151515;
  --calcite-ui-component-split-button-icon-inverse-outline: #151515;
  --calcite-ui-component-split-button-icon-inverse-transparent: #151515;
  --calcite-ui-component-split-button-icon-neutral-solid: #ffffff;
  --calcite-ui-component-split-button-icon-neutral-outline-fill: #151515;
  --calcite-ui-component-split-button-icon-neutral-outline: #151515;
  --calcite-ui-component-split-button-icon-neutral-transparent: #151515;
  --calcite-ui-component-split-button-icon-danger-solid: #ffffff;
  --calcite-ui-component-split-button-icon-danger-outline-fill: #d83020;
  --calcite-ui-component-split-button-icon-danger-outline: #d83020;
  --calcite-ui-component-split-button-icon-danger-transparent: #d83020;
  --calcite-ui-component-split-button-background-brand-solid: #007ac2;
  --calcite-ui-component-split-button-background-brand-outline-fill: #ffffff;
  --calcite-ui-component-split-button-background-inverse-solid: #353535;
  --calcite-ui-component-split-button-background-inverse-outline-fill: #ffffff;
  --calcite-ui-component-split-button-background-neutral-solid: #353535;
  --calcite-ui-component-split-button-background-neutral-outline-fill: #ffffff;
  --calcite-ui-component-split-button-background-danger-solid: #d83020;
  --calcite-ui-component-split-button-background-danger-outline-fill: #ffffff;
  --calcite-ui-component-split-button-border-brand-outline-fill: #007ac2;
  --calcite-ui-component-split-button-border-brand-outline: #007ac2;
  --calcite-ui-component-split-button-border-inverse-outline-fill: #353535;
  --calcite-ui-component-split-button-border-inverse-outline: #353535;
  --calcite-ui-component-split-button-border-neutral-outline-fill: #353535;
  --calcite-ui-component-split-button-border-neutral-outline: #353535;
  --calcite-ui-component-split-button-border-danger-outline-fill: #d83020;
  --calcite-ui-component-split-button-border-danger-outline: #d83020;
  --calcite-ui-component-split-button-divider-brand-solid: #ffffff;
  --calcite-ui-component-split-button-divider-brand-outline-fill: #007ac2;
  --calcite-ui-component-split-button-divider-brand-outline: #007ac2;
  --calcite-ui-component-split-button-divider-brand-transparent: #007ac2;
  --calcite-ui-component-split-button-divider-inverse-solid: #ffffff;
  --calcite-ui-component-split-button-divider-inverse-outline-fill: #353535;
  --calcite-ui-component-split-button-divider-inverse-outline: #353535;
  --calcite-ui-component-split-button-divider-inverse-transparent: #353535;
  --calcite-ui-component-split-button-divider-neutral-solid: #ffffff;
  --calcite-ui-component-split-button-divider-neutral-outline-fill: #353535;
  --calcite-ui-component-split-button-divider-neutral-outline: #353535;
  --calcite-ui-component-split-button-divider-neutral-transparent: #353535;
  --calcite-ui-component-split-button-divider-danger-solid: #d83020;
  --calcite-ui-component-split-button-divider-danger-outline-fill: #d83020;
  --calcite-ui-component-split-button-divider-danger-outline: #d83020;
  --calcite-ui-component-split-button-divider-danger-transparent: #d83020;
  --calcite-ui-component-fab-font-brand-solid: #ffffff;
  --calcite-ui-component-fab-font-brand-outline-fill: #007ac2;
  --calcite-ui-component-fab-font-inverse-solid: #ffffff;
  --calcite-ui-component-fab-font-inverse-outline-fill: #151515;
  --calcite-ui-component-fab-font-neutral-solid: #ffffff;
  --calcite-ui-component-fab-font-neutral-outline-fill: #151515;
  --calcite-ui-component-fab-font-danger-solid: #ffffff;
  --calcite-ui-component-fab-font-danger-outline-fill: #d83020;
  --calcite-ui-component-fab-icon-brand-solid: #ffffff;
  --calcite-ui-component-fab-icon-brand-outline-fill: #007ac2;
  --calcite-ui-component-fab-icon-inverse-solid: #ffffff;
  --calcite-ui-component-fab-icon-inverse-outline-fill: #151515;
  --calcite-ui-component-fab-icon-neutral-solid: #ffffff;
  --calcite-ui-component-fab-icon-neutral-outline-fill: #151515;
  --calcite-ui-component-fab-icon-danger-solid: #ffffff;
  --calcite-ui-component-fab-icon-danger-outline-fill: #d83020;
  --calcite-ui-component-fab-background-brand-solid: #007ac2;
  --calcite-ui-component-fab-background-brand-outline-fill: #ffffff;
  --calcite-ui-component-fab-background-inverse-solid: #353535;
  --calcite-ui-component-fab-background-inverse-outline-fill: #ffffff;
  --calcite-ui-component-fab-background-neutral-solid: #353535;
  --calcite-ui-component-fab-background-neutral-outline-fill: #ffffff;
  --calcite-ui-component-fab-background-danger-solid: #d83020;
  --calcite-ui-component-fab-background-danger-outline-fill: #ffffff;
  --calcite-ui-component-fab-border-brand-outline-fill: #007ac2;
  --calcite-ui-component-fab-border-brand-solid: #007ac2;
  --calcite-ui-component-fab-border-inverse-outline-fill: #353535;
  --calcite-ui-component-fab-border-inverse-solid: #353535;
  --calcite-ui-component-fab-border-neutral-outline-fill: #353535;
  --calcite-ui-component-fab-border-neutral-solid: #353535;
  --calcite-ui-component-fab-border-danger-outline-fill: #d83020;
  --calcite-ui-component-fab-border-danger-solid: #d83020;
  --calcite-mode-name: "light";
  --calcite-ui-foreground-current: var(--calcite-semantic-ui-color-foreground-current-light);
  --calcite-ui-inverse: #353535;
  --calcite-ui-inverse-hover: #2b2b2b;
  --calcite-ui-inverse-press: #202020;
  --calcite-alert-dismiss-progress-background: rgba(255, 255, 255, 0.8);
  --calcite-button-transparent-hover: rgba(0, 0, 0, 0.05);
  --calcite-button-transparent-press: rgba(0, 0, 0, 0.08);
  --calcite-link-blue-underline: rgba(0, 97, 155, 0.4);
  --calcite-scrim-background-internal: rgba(255, 255, 255, 0.85);
}
.calcite-animate {
  opacity: 0;
  animation-fill-mode: both;
  animation-duration: var(--calcite-animation-timing);
}
.calcite-animate__in-up {
  animation-name: in-up;
}
/*! CSS Used from: Embedded */
.calcite-mode-light {
  --theme-color: #0079c1;
  --theme-color10: #0079c11a;
  --theme-color50: #0079c180;
  --theme-color-secondary: #0079c1;
  --theme-color-secondary10: #0079c11a;
  --theme-color-secondary50: #0079c180;
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/clientlibs/components.css */
.cmp-tabs__tablist {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  list-style: none;
}
.cmp-tabs__tab {
  box-sizing: border-box;
  border-bottom: 1px solid transparent;
  padding: 0.5rem 1rem;
  cursor: pointer;
}
.cmp-tabs__tab--active {
  border-color: inherit;
}
.cmp-tabs__tabpanel {
  display: none;
}
.cmp-tabs__tabpanel--active {
  display: block;
}
.cmp-image__image {
  width: 100%;
}
.aem-Grid {
  display: block;
  width: 100%;
}
.aem-Grid::before,
.aem-Grid::after {
  display: table;
  content: " ";
}
.aem-Grid::after {
  clear: both;
}
.aem-GridColumn {
  box-sizing: border-box;
  clear: both;
}
.aem-Grid {
  width: auto;
}
.aem-Grid.aem-Grid--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: left;
  clear: none;
  width: 100%;
}
.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: left;
  clear: none;
  width: 100%;
}
.aem-GridColumn {
  padding: 0;
}
.esri-font-demi {
  font-weight: var(--calcite-font-weight-bold);
}
.padding-bottom--3 {
  padding-bottom: var(--space-3);
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
h3 {
  font-weight: var(--calcite-font-weight-normal);
  margin: 0 0 var(--space-4);
  line-height: 1.375;
}
h3 {
  font-size: var(--font-3);
}
p {
  margin-block-start: 0;
  margin-block-end: var(--space-4);
}
ol {
  font-size: var(--font-0);
  padding-inline-start: var(--space-5);
}
button {
  font-family: inherit;
}
img {
  max-width: 100%;
  height: auto;
}
::placeholder {
  color: var(--calcite-ui-text-2);
}
calcite-button {
  max-width: 100%;
}
.calcite-button-wrapper {
  display: inline-block;
  margin-inline-end: var(--space-2);
  margin-block-end: var(--space-2);
  max-width: 100%;
}
@media (min-width: 640px) {
  .calcite-button-wrapper {
    margin-block-end: 0;
  }
}
.aem-Grid .aem-GridColumn {
  padding: 0;
}
.has-background {
  --bg-color: transparent;
  --bg-gradient-dir: to right;
  --bg-gradient-start: var(--bg-color);
  --bg-gradient-end: transparent;
  --bg-gradient-transition: MIN(20vw, 60%);
  --bg-gradient: linear-gradient(var(--bg-gradient-dir), var(--bg-gradient-start), var(--bg-gradient-start) var(--bg-gradient-transition), var(--bg-gradient-end));
  --bg-img: url(https://www.esri.com/etc.clientlibs/esri-sites/clientlibs/components.css);
  --posY: center;
  --posX: right;
  --bg-img-position: var(--posY) var(--posX);
  --bg-img-repeat: no-repeat;
  --bg-img-size: initial;
  --bg-img-attachment: initial;
  --bg-overlay-dir: to right;
  --bg-overlay-start-color: var(--esri-ui-opacity00-inverse);
  --bg-overlay-end-color: var(--esri-ui-opacity00-inverse);
  --bg-overlay-transition: MIN(20vw, 50%);
  --bg-overlay: linear-gradient(var(--bg-overlay-dir), var(--bg-overlay-start-color), var(--bg-overlay-start-color) var(--bg-overlay-transition), var(--bg-overlay-end-color));
  background-color: var(--bg-color);
}
.calcite-theme-light,
.calcite-mode-light {
  --esri-ui-opacity00: rgba(53, 53, 53, 0);
  --esri-ui-opacity20: rgba(53, 53, 53, 0.2);
  --esri-ui-opacity40: rgba(53, 53, 53, 0.4);
  --esri-ui-opacity50: rgba(53, 53, 53, 0.5);
  --esri-ui-opacity80: rgba(53, 53, 53, 0.8);
  --esri-ui-opacity85: rgba(53, 53, 53, 0.85);
  --esri-ui-opacity90: rgba(53, 53, 53, 0.9);
  --esri-ui-opacity95: rgba(53, 53, 53, 0.95);
  --esri-ui-opacity97: rgba(53, 53, 53, 0.97);
  --esri-ui-opacity00-inverse: rgba(255, 255, 255, 0);
  --esri-ui-opacity20-inverse: rgba(255, 255, 255, 0.2);
  --esri-ui-opacity40-inverse: rgba(255, 255, 255, 0.4);
  --esri-ui-opacity50-inverse: rgba(255, 255, 255, 0.5);
  --esri-ui-opacity80-inverse: rgba(255, 255, 255, 0.8);
  --esri-ui-opacity85-inverse: rgba(255, 255, 255, 0.85);
  --esri-ui-opacity90-inverse: rgba(255, 255, 255, 0.9);
  --esri-ui-opacity95-inverse: rgba(255, 255, 255, 0.95);
  --esri-ui-opacity97-inverse: rgba(255, 255, 255, 0.97);
}
@media (prefers-reduced-motion: reduce) {
  .calcite-animate {
    opacity: 1;
    animation: none;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .calcite-animate {
    opacity: 0;
    animation-fill-mode: both;
    animation-duration: var(--calcite-animation-timing);
  }
}
.calcite-animate {
  animation-delay: var(--calcite-animation-delay);
  animation-timing-function: var(--calcite-animation-easing);
}
@media (prefers-reduced-motion: reduce) {
  .calcite-animate {
    opacity: 1;
    animation: none;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .calcite-animate {
    opacity: 0;
    animation-fill-mode: both;
    animation-duration: var(--calcite-animation-timing);
  }
}
.calcite-animate {
  animation-delay: var(--calcite-animation-delay);
  animation-timing-function: var(--calcite-animation-easing);
}
@media screen {
  .grid-container {
    inline-size: 1440px;
    max-inline-size: 96vw;
    padding-inline-end: 0;
    padding-inline-start: 0;
    margin-inline-end: auto;
    margin-inline-start: auto;
  }
  .grid-container::after {
    content: "";
    display: table;
    clear: both;
  }
}
.leader-0 {
  margin-block-start: 0;
}
.trailer-0 {
  margin-block-end: 0;
}
.padding-leader-1 {
  padding-block-start: 1.5rem;
}
.padding-trailer-1 {
  padding-block-end: 1.5rem;
}
.esri-tabs .cmp-tabs__tablist-wrapper {
  overflow: hidden;
  text-align: center;
  position: relative;
  background: linear-gradient(to top, var(--calcite-ui-border-1) 0px, var(--calcite-ui-foreground-1) 1px);
}
.esri-tabs .cmp-tabs__tablist-wrapper calcite-icon {
  position: relative;
  inset-block-start: 2px;
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tablist {
  display: flex;
  text-align: center;
  inset-block-end: 0;
  transition: 0.3s;
  flex-wrap: nowrap;
  margin: 0;
  padding-block-end: 0;
  overflow: hidden;
  margin-inline: calc((100vw - 286px) / 2);
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__left {
  inset-inline-start: 0;
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__right {
  inset-inline-end: 0;
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__left,
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__right {
  opacity: 0.96;
  cursor: pointer;
  block-size: 40px;
  padding: 0;
  position: absolute;
  inset-block-start: 20%;
  inline-size: 40px;
  z-index: 1;
  outline: none;
  border: none;
  display: none;
  border-radius: 100%;
  background: var(--calcite-ui-foreground-2);
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__left calcite-icon,
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__right calcite-icon {
  color: var(--calcite-ui-inverse);
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tab {
  inline-size: 286px;
  min-inline-size: 286px;
  border-block-end: 3px solid transparent;
  color: var(--calcite-ui-text-1);
  padding: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex: 0 0 auto;
  transition: border-color 0.3s;
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tab--active,
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tab:active,
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tab:focus {
  border-block-end: 3px solid var(--theme-color);
  outline: none;
}
.esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tab:hover {
  border-block-end: 3px solid var(--theme-color50);
  outline: none;
}
@media screen and (min-width: 768px) {
  .esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tablist {
    margin-inline: 40px;
  }
}
@media screen and (min-width: 1526px) {
  .esri-tabs .cmp-tabs__tablist-wrapper {
    display: flex;
    justify-content: center;
  }
  .esri-tabs .cmp-tabs__tablist-wrapper .cmp-tabs__tablist {
    position: static;
    margin-inline: 0;
  }
}
.esri-tabs .cmp-tabs__tabpanel {
  background-color: var(--calcite-ui-foreground-1);
}
.grid-container .esri-tabs .cmp-tabs__tablist-wrapper {
  background: linear-gradient(to top, var(--calcite-ui-border-1) 0px, rgba(0, 0, 0, 0) 1px);
}
.cmp-image__image {
  display: block;
}
.esri-text-container {
  max-width: 80ch;
  word-break: break-word;
  margin-bottom: var(--content-spacing);
}
.esri-text__category {
  font-weight: var(--calcite-font-weight-bold);
  text-transform: uppercase;
  color: var(--calcite-ui-text-2);
  font-size: var(--category-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__title {
  color: var(--calcite-ui-text-1);
  font-size: var(--title-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__description {
  color: var(--calcite-ui-text-1);
  font-size: var(--description-size);
  margin-block-end: var(--content-end-spacing);
}
.esri-text-container {
  max-width: 80ch;
  word-break: break-word;
  margin-bottom: var(--content-spacing);
}
.esri-text__category {
  font-weight: var(--calcite-font-weight-bold);
  text-transform: uppercase;
  color: var(--calcite-ui-text-2);
  font-size: var(--category-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__title {
  color: var(--calcite-ui-text-1);
  font-size: var(--title-size);
  margin-block-end: var(--content-spacing);
}
.esri-text__description {
  color: var(--calcite-ui-text-1);
  font-size: var(--description-size);
  margin-block-end: var(--content-end-spacing);
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/components/content/media-split/clientlibs.css */
.split {
  color: var(--calcite-ui-text-1, #151515);
  padding-block: var(--space-6, 24px);
}
.media-split:where(.calcite-mode-light) .split {
  background-color: var(--calcite-ui-foreground-1);
}
.media-split:where(.calcite-mode-light) .split {
  background-color: var(--calcite-ui-foreground-1);
}
@media (min-width: 821px) {
  .split {
    display: grid;
    grid-template-columns: 1fr repeat(2, minmax(320px, 720px)) 1fr;
    grid-template-areas: "⏪ 📝 🖼️ ⏩";
    align-items: center;
    padding-block: var(--space-12);
  }
}
.split:where(.split--swap) {
  grid-template-areas: "⏪ 🖼️ 📝 ⏩";
}
.split__copy {
  grid-area: 📝;
  padding-block-end: var(--space-6);
}
.split__image {
  grid-area: 🖼️;
  position: relative;
}
.split__image .media-split-img {
  position: relative;
}
.split {
  padding-inline: var(--space-8, 32px);
}
@media (min-width: 768px) {
  .split__copy {
    padding-block: 0 var(--space-6, 24px);
    padding-inline-end: var(--space-16, 64px);
  }
}
@media (min-width: 821px) {
  .split {
    padding-inline: var(--space-16, 64px);
  }
  .split--swap .split__copy {
    padding-inline-start: var(--space-16, 64px);
    padding-inline-end: 0;
  }
}
@media (min-width: 1440px) {
  .split {
    padding-inline: 0;
  }
}
.split__image img {
  display: block;
  object-fit: cover;
}
/*! CSS Used from: https://www.esri.com/etc.clientlibs/esri-sites/components/core/embed/embeddable/video/clientlibs.css */
.cmp-embed .esri-video {
  aspect-ratio: 16/9;
  width: 100%;
}
/*! CSS Used keyframes */
@keyframes in-up {
  0% {
    opacity: 0;
    transform: translate3D(0, 5px, 0);
  }
  100% {
    opacity: 1;
    transform: translate3D(0, 0, 0);
  }
}
